#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 982px;}
#imCell_70 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 186px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_70 { position: relative; width: 247px; min-height: 184px; padding: 0px 0px 0px 0px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imCellStyle_70 > a { display: block; }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 996px; min-height: 120px; padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_69 { position: relative; width: 954px; min-height: 78px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 5px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imTextObject_69_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_69_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_69_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_69_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_69_tab0 p { margin: 0; padding: 0; }
#imTextObject_69_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_69_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_69_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_69_tab0 .imUl { text-decoration: underline; }
#imTextObject_69_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_69_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_69_tab0 .cf1 { color: #000000; }
#imTextObject_69_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_69_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_69_tab0 .cf4 { color: #6478B4; }
#imTextObject_69_tab0 .cf5 { color: #000000; }
#imTextObject_69_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_69_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_69_tab0 .cb1 { background-color: #000000; }
#imTextObject_69_tab0 .cb2 { background-color: transparent; }
#imTextObject_69_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_69_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_69_tab0 .cb5 { background-color: #000000; }
#imCell_89 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 307px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_89 { position: relative; width: 207px; min-height: 285px; padding: 10px 20px 10px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_89 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imTextObject_89_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_89_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_89_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_89_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_89_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_89_tab0 p { margin: 0; padding: 0; }
#imTextObject_89_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_89_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_89_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_89_tab0 .imUl { text-decoration: underline; }
#imTextObject_89_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_89_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_89_tab0 .cf1 { color: #000000; }
#imTextObject_89_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_89_tab0 .cf3 { color: #464646; }
#imTextObject_89_tab0 .cf4 { color: #6478B4; }
#imTextObject_89_tab0 .cf5 { color: #000000; }
#imTextObject_89_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_89_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_89_tab0 .cb1 { background-color: #000000; }
#imTextObject_89_tab0 .cb2 { background-color: transparent; }
#imTextObject_89_tab0 .cb3 { background-color: #464646; }
#imTextObject_89_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_89_tab0 .cb5 { background-color: #000000; }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 85px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_77 { position: relative; width: 229px; min-height: 78px; padding: 0px 10px 7px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_77_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_77_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_77_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_77_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_77_tab0 p { margin: 0; padding: 0; }
#imTextObject_77_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_77_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_77_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_77_tab0 .imUl { text-decoration: underline; }
#imTextObject_77_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_77_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_77_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_77_tab0 .cf1 { color: #000000; }
#imTextObject_77_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_77_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_77_tab0 .cf4 { color: #6478B4; }
#imTextObject_77_tab0 .cf5 { color: #000000; }
#imTextObject_77_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_77_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_77_tab0 .cb1 { background-color: #000000; }
#imTextObject_77_tab0 .cb2 { background-color: transparent; }
#imTextObject_77_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_77_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_77_tab0 .cb5 { background-color: #000000; }
#imCell_86 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 572px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_86 { position: relative; width: 209px; min-height: 552px; padding: 10px 20px 10px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_86 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../images/gradient_8mr9of8q.png') repeat-x left top;}
#imTextObject_86_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_86_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_86_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_86_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_86_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_86_tab0 p { margin: 0; padding: 0; }
#imTextObject_86_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_86_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_86_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_86_tab0 .imUl { text-decoration: underline; }
#imTextObject_86_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_86_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_86_tab0 .cf1 { color: #000000; }
#imTextObject_86_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_86_tab0 .cf3 { color: #464646; }
#imTextObject_86_tab0 .cf4 { color: #6478B4; }
#imTextObject_86_tab0 .cf5 { color: #000000; }
#imTextObject_86_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_86_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_86_tab0 .cb1 { background-color: #000000; }
#imTextObject_86_tab0 .cb2 { background-color: transparent; }
#imTextObject_86_tab0 .cb3 { background-color: #464646; }
#imTextObject_86_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_86_tab0 .cb5 { background-color: #000000; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 85px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_78 { position: relative; width: 229px; min-height: 78px; padding: 0px 10px 7px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_78_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_78_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_78_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_78_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_78_tab0 p { margin: 0; padding: 0; }
#imTextObject_78_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_78_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_78_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_78_tab0 .imUl { text-decoration: underline; }
#imTextObject_78_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_78_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_78_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_78_tab0 .cf1 { color: #000000; }
#imTextObject_78_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_78_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_78_tab0 .cf4 { color: #6478B4; }
#imTextObject_78_tab0 .cf5 { color: #000000; }
#imTextObject_78_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_78_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_78_tab0 .cb1 { background-color: #000000; }
#imTextObject_78_tab0 .cb2 { background-color: transparent; }
#imTextObject_78_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_78_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_78_tab0 .cb5 { background-color: #000000; }
#imCell_87 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 572px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_87 { position: relative; width: 209px; min-height: 428px; padding: 10px 20px 134px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_87 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../images/gradient_91t5a4aa.png') repeat-x left top;}
#imTextObject_87_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_87_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_87_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_87_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_87_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_87_tab0 p { margin: 0; padding: 0; }
#imTextObject_87_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_87_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_87_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_87_tab0 .imUl { text-decoration: underline; }
#imTextObject_87_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_87_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_87_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_87_tab0 .ff3 { font-family: "Symbol", sans-serif; }
#imTextObject_87_tab0 .ff4 { font-family: "Wingdings", sans-serif; }
#imTextObject_87_tab0 .cf1 { color: #000000; }
#imTextObject_87_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_87_tab0 .cf3 { color: #464646; }
#imTextObject_87_tab0 .cf4 { color: #6478B4; }
#imTextObject_87_tab0 .cf5 { color: #FEFEFE; }
#imTextObject_87_tab0 .cf6 { color: #000000; }
#imTextObject_87_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_87_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_87_tab0 .cb1 { background-color: #000000; }
#imTextObject_87_tab0 .cb2 { background-color: transparent; }
#imTextObject_87_tab0 .cb3 { background-color: #464646; }
#imTextObject_87_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_87_tab0 .cb5 { background-color: #FEFEFE; }
#imTextObject_87_tab0 .cb6 { background-color: #000000; }
#imCell_90 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 85px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_90 { position: relative; width: 229px; min-height: 80px; padding: 0px 10px 5px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_90 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_90_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_90_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_90_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_90_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_90_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_90_tab0 p { margin: 0; padding: 0; }
#imTextObject_90_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_90_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_90_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_90_tab0 .imUl { text-decoration: underline; }
#imTextObject_90_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_90_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_90_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_90_tab0 .cf1 { color: #000000; }
#imTextObject_90_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_90_tab0 .cf3 { color: #6478B4; }
#imTextObject_90_tab0 .cf4 { color: #8C8C8C; }
#imTextObject_90_tab0 .cf5 { color: #000000; }
#imTextObject_90_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_90_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_90_tab0 .cb1 { background-color: #000000; }
#imTextObject_90_tab0 .cb2 { background-color: transparent; }
#imTextObject_90_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_90_tab0 .cb4 { background-color: #8C8C8C; }
#imTextObject_90_tab0 .cb5 { background-color: #000000; }
#imCell_91 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 572px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_91 { position: relative; width: 209px; min-height: 276px; padding: 10px 20px 286px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_91 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../images/gradient_qn75x9iz.png') repeat-x left top;}
#imTextObject_91_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_91_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_91_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_91_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_91_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_91_tab0 p { margin: 0; padding: 0; }
#imTextObject_91_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_91_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_91_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_91_tab0 .imUl { text-decoration: underline; }
#imTextObject_91_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_91_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_91_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_91_tab0 .ff3 { font-family: "Symbol", sans-serif; }
#imTextObject_91_tab0 .ff4 { font-family: "Wingdings", sans-serif; }
#imTextObject_91_tab0 .cf1 { color: #000000; }
#imTextObject_91_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_91_tab0 .cf3 { color: #464646; }
#imTextObject_91_tab0 .cf4 { color: #6478B4; }
#imTextObject_91_tab0 .cf5 { color: #000000; }
#imTextObject_91_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_91_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_91_tab0 .cb1 { background-color: #000000; }
#imTextObject_91_tab0 .cb2 { background-color: transparent; }
#imTextObject_91_tab0 .cb3 { background-color: #464646; }
#imTextObject_91_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_91_tab0 .cb5 { background-color: #000000; }
#imCell_92 { display: block; position: relative; overflow: hidden; width: 996px; min-height: 117px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_92 { position: relative; width: 954px; min-height: 76px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 0; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_92 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_92_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_92_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_92_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_92_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_92_tab0 p { margin: 0; padding: 0; }
#imTextObject_92_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_92_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_92_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_92_tab0 .imUl { text-decoration: underline; }
#imTextObject_92_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_92_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_92_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_92_tab0 .cf1 { color: #000000; }
#imTextObject_92_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_92_tab0 .cf3 { color: #6478B4; }
#imTextObject_92_tab0 .cf4 { color: #464646; }
#imTextObject_92_tab0 .cf5 { color: #000000; }
#imTextObject_92_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_92_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 .cb1 { background-color: #000000; }
#imTextObject_92_tab0 .cb2 { background-color: transparent; }
#imTextObject_92_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_92_tab0 .cb4 { background-color: #464646; }
#imTextObject_92_tab0 .cb5 { background-color: #000000; }
